## prism-webapp-skimble 1.0

=== debian/changelog ===
prism-webapp-skimble (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 25 Sep 2009 20:53:03 +0200
