=== debian/control ===
Source: prism-webapp-skimble
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-skimble
Architecture: all
Depends: prism
Homepage: http://www.skimble.com/
Description: Skimble WebApp for Prism
 Skimble WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
